VIA_REGS_DUMP(8)

NAME
via_regs_dump - tool for debugging the OpenChrome display driver

SYNOPSIS
via_regs_dump [options]

DESCRIPTION
The OpenChrome project is committed to providing and supporting fully free and Open Source drivers that take full advantage of the hardware acceleration of VIA chipsets featuring the VIA UniChrome, UniChrome Pro and Chrome9 integrated graphics processors.

OPTIONS

-h, --help
    Display this usage message.

-d, --dump
    Dump all registers.

-p, --pll
    Display PLL.

-m, --mode
    Display modes.

-r, --read
    Read register. Example : $0 -r 3d5.17

-w, --write
    Write register. Example : $0 -w 3d5.17 0xa3

-g, --gpio
    Display GPIO state.

SEE ALSO
https://www.freedesktop.org/wiki/Openchrome/

COPYRIGHT
via-chrome-tool (C) 2009 by VIA Technologies, Inc. This is FREE SOFTWARE with ABSOLUTELY NO WARRANTY